/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

#social-2 { float: right; }

#toolbar .thim-social {
    float: right;
    margin: 0 0 0 40px;
	height: 32px;
}

.home-slider { margin-bottom: 0; }

header#masthead { background: rgba(255,255,255,.5); }

#masthead .navigation { padding: 0; }

.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span { padding-top: 20px !important; }

.navigation .navbar-nav>li>a:after { top: 20px !important; }

.navigation .width-logo img, .navigation .width-navigation img { margin-bottom: 0; }

.breadcrumbs-wrapper, .thim-about-author { display: none; }

.thim-widget-carousel-post, .wpb_images_carousel.wpb_content_element.vc_clearfix { direction: ltr; }

body.page-template-homepage .thim-widget-counters-box {
    width: 33%;
    float: right;
}

body.page-template-homepage .thim-owl-carousel-post.layout-2 { padding-top: 0; }

body.page-template-homepage .thim-owl-carousel-post.layout-2 .owl-controls .owl-buttons {
	left: 10px;
	right: auto;
	top: -55px;
}

body.page-template-homepage .counter-box { border-left: none; }

body.page-template-homepage .thim-register-now-form { margin: 0 0; }

.thim-bg-overlay-color-half { height: 450px; }

.sponsors .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item { 
	margin-bottom: 50px; 
	pointer-events: none;
}

#text-6 .thim-register-now-form {
	margin: 0;
	background: #efdec2;
	text-align: center;
}

.thim-register-now-form .title { 
	padding: 22px 5px 70px; 
	margin-bottom: 0;
	z-index: 1;
}

.thim-register-now-form .title:before { z-index: -5; }

#text-6 .thim-register-now-form .wpcf7-form { padding: 0 5px 70px; }

.thim-testimonial-slider .control-nav { border: 1px solid #333; }
.thim-testimonial-slider .control-nav:before { color: #333; }

#wpcf7-f7836-p7833-o1 .wpcf7-form-control-wrap {
	width: calc(50% - 7px);
	float: right;
	margin: 0 3px 10px;
}

#wpcf7-f7836-p7833-o1 input[type="submit"] { margin: 0 3px; }

/*== Team modul ==*/

body .thim-widget-our-team .our-team-item .our-team-image:before { background: transparent; } 

.team-description {
    position: absolute;
    top: 0;
    background: rgba(255,255,255,0.7);
    padding: 10px;
    opacity: 0;
	transition: all .5s;
}

.our-team-item:hover .team-description { opacity: 1; }